@charset "UTF-8";
/* CSS Document */

.Texto_Rojo {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: red;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	
}
body {
	margin: 0px;
	/*font-family: Helvetica;*/
	background-color: white;
	
}

#wrapper {
	width: 100%;
	float:left;
}

/*	CONTENIDO */

#wrapper .contenido {
	height: auto;
	width: 965px;
	margin: 0px auto;
	background-color: white;
	
}

#wrapper .contenido .header {
	float: left;
	width: 965px;
	height: 90px;
	margin-top: 0px;
	    background-color: #031f30;

}

#wrapper .contenido .header .logo-securitas {
	width: 94px;
	height: 52px;	
	margin: 25px 0px 25px 29px;
}

#wrapper .contenido .header .banderas {
	float:right;
	margin-right: 20px;
}
#wrapper .contenido .header .banderas a{
	text-decoration: none;
}
#wrapper .contenido .header .banderas img {
	border:0px;	
	margin-left: 5px;
	
}
#wrapper .contenido .bloque {
	float: left;
	width: 965px;
	margin-top: 25px;
}


#wrapper .contenido .bloque .col375 {
	float:left;
	width: 272px;
	margin: 0px;
	padding: 0px;
}

#wrapper .contenido .bloque .col375 .logo-securitas-connect {
	margin-left:24px;
	margin-top: 7px; 
}


#wrapper .contenido .bloque .col375 .login {

	margin-top: 25px; 
}

#wrapper .contenido .bloque .col375 .login h1 {
	/*font-family: Helvetica;*/
	font-size: 12px;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight: normal;
	margin: 0px;
	margin-bottom: 20px;
}

/*	FORMULARIO LOGIN */

#wrapper .contenido .bloque .col375 .formulario {
	
	width: 272px;
	height: auto;
	margin-right: 0px;
	 
}

#wrapper. contenido .bloque .col375 .formulario .linea {
	width: 272px;
	height: 1px;
}

#wrapper .contenido  .bloque .col375 .formulario p {
	
	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight: normal;
	margin: 0px;
	
}



#wrapper .contenido  .bloque .col375 .formulario .input-texto {
	/*font-family: Helvetica;*/
	font-size: 12px;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight: normal;
	margin: 0px;
	border: none;
	padding: 13px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border-color: #cac9c4;
	border-style: solid;
	border-width: 1px;
	background-color: #f0efeb;
	color: #656465;
	margin-bottom: 5px;
	margin-left: -1px;
	
}
#wrapper .contenido  .bloque .col375 .formulario .selectsigla {
	/*font-family: Helvetica;*/
	font-size: 12px;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight: normal;
	margin: 0px;
	border: none;
	padding: 11px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border-color: #cac9c4;
	border-style: solid;
	border-width: 1px;
	background-color: #f0efeb;
	color: #656465;
	margin-bottom: 5px;
	margin-left: -1px;
	margin-right: 3px;
	
}

#wrapper .contenido  .bloque .col375 .formulario .input-check {
	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight: normal;
	margin: 0px;
	border: none;
	padding: 2px;
	-moz-border-radius: 1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border-color: #cac9c4;
	border-style: solid;
	border-width: 1px;
	background-color: #f0efeb;
	color: #656465;
	margin-bottom: 2px;
	margin-left: -1px;
	
	
}

#wrapper .contenido  .bloque .col375 .formulario .label-check {
	/*font-family: Helvetica;*/
	font-size: 10px;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight: normal;
	margin: 0px;
	padding-top: 18px;
}

#wrapper .contenido  .bloque .col375 .formulario .label-check a {
	text-decoration: none;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
}
#wrapper .contenido  .bloque .col375 .formulario .input-pass {
	/*font-family: Helvetica;*/
	font-size: 12px;
	color: #ffffff;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
	font-weight: normal;
	margin: 0px;
	border: none;
	padding: 0px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border-color: #838280;
	border-style: solid;
	border-width: 1px;
	background-color: #a3a2a1;
	margin-bottom: 5px;
	width: 130px;
	height: 20px;
	cursor: pointer;
	margin-left: -1px;
	
}

#wrapper .contenido  .bloque .col375 .formulario .input-pass:hover {
	/*font-family: Helvetica;*/
	font-size: 12px;
	color: #ffffff;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
	font-weight: normal;
	margin: 0px;
	border: none;
	padding: 0px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border-color: #838280;
	border-style: solid;
	border-width: 1px;
	background-color: #b52900;
	color: #d9d1c7;
	margin-bottom: 5px;
	width: 130px;
	cursor: pointer;
	margin-left: -1px;
	
}

#wrapper .contenido  .bloque .col375 .formulario .input-enviar {
	/*font-family: Helvetica;*/
	font-size: 12px;
	color: #ffffff;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
	font-weight: normal;
	margin: 0px;
	border: none;
	padding: 0px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border-color: #838280;
	border-style: solid;
	border-width: 1px;
	background-color: #a3a2a1;
	margin-bottom: 5px;
	width: 130px;
	height: 40px;
	cursor: pointer;
	margin-top: 10px;
	margin-left: -1px;
	
}

#wrapper .contenido  .bloque .col375 .formulario .input-enviar:hover {
	/*font-family: Helvetica;*/
	font-size: 12px;
	color: #ffffff;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
	font-weight: normal;
	margin: 0px;
	border: none;
	padding: 0px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border-color: #838280;
	border-style: solid;
	border-width: 1px;
	background-color: #b52900;
	color: #d9d1c7;
	margin-bottom: 5px;
	width: 130px;
	cursor: pointer;
	margin-top: 10px;
	margin-left: -1px;
	
}

/*	END LOGIN */

#wrapper .contenido .bloque .col590 {
	float:right;
	width: 600px;
	padding: 0px;
	margin: 0px;
}

#wrapper .contenido .bloque .col590 h1 {
	/*font-family: Helvetica;*/
	font-size: 18px;
	color: var(--color__blue--800);
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight:normal;
	margin: 0px;
	margin-bottom: 35px;
}



#wrapper .contenido  .bloque .col590 p {
	/*font-family: Helvetica;*/
	font-size: 13px;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight: normal;
	margin: 0px;
	margin-bottom: 18px;
	line-height: 18px;
	margin-right: 9px;
}

#wrapper .contenido  .bloque .col590 .texto-caracteristicas {
	margin-top: 38px;
}

#wrapper .contenido  .bloque .col590 .texto-caracteristicas h1 {
	/*font-family: Helvetica;*/
	font-size: 13px;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight:normal;
	margin: 0px;
}
#wrapper .contenido  .bloque .col590 .texto-caracteristicas ul {
	/*font-family: Helvetica;*/
	float:left;
	margin: 0px;
	padding: 0px;
	margin-top: 31px;
}

#wrapper .contenido  .bloque .col590 .texto-caracteristicas ul li {
	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	margin: 0px;
	padding: 0px;
	margin-bottom: 18px;
	margin-right: 100px;
	list-style-position: inside;
}

#wrapper .contenido  .bloque .col590 .texto-caracteristicas  .seguridad {
	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	margin: 0px;
	padding: 0px;
	margin-bottom: 18px;
	margin-right: 100px;
	list-style-position: inside;
	list-style-image: url(../images/seguridad-icon.png);
}

#wrapper .contenido  .bloque .col590 .texto-caracteristicas  .informes {
	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	margin: 0px;
	padding: 0px;
	margin-bottom: 18px;
	margin-right: 100px;
	list-style-position: inside;
	list-style-image: url(../images/informes-icon.png);
}

#wrapper .contenido  .bloque .col590 .texto-caracteristicas  .inteligencia {
	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	margin: 0px;
	padding: 0px;
	margin-bottom: 18px;
	margin-right: 100px;
	list-style-position: inside;
	list-style-image: url(../images/intel-icon.png);
}

#wrapper .contenido  .bloque .col590 .texto-caracteristicas  .medicion {
	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	margin: 0px;
	padding: 0px;
	margin-bottom: 18px;
	margin-right: 100px;
	list-style-position: inside;
	list-style-image: url(../images/medicion-icon.png);
}

#wrapper .contenido  .bloque .col590 .texto-caracteristicas  .comentarios {
	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	margin: 0px;
	padding: 0px;
	margin-bottom: 18px;
	margin-right: 100px;
	list-style-position: inside;
	list-style-image: url(../images/coment-icon.png);
}

#wrapper .contenido  .bloque .col590 .texto-caracteristicas  .asesoramiento {
	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	margin: 0px;
	padding: 0px;
	margin-bottom: 18px;
	margin-right: 100px;
	list-style-position: inside;
	list-style-image: url(../images/asesoramiento-icon.png);
}





/*	FOOTER */

.footer {
	float:left;
	background: var(--color__blue--800);
    color: #fff;
	width: 100%;
	height: 70px;
	margin-top: 250px;
}

 .footer .footer-content {
 
	width: 965px;
	margin: 0px auto;
	
}
 .footer .footer-content .logo-footer {
	
	/*font-family: Helvetica;*/
	font-size: 10px;
	color: #94938a;
	margin-top: 20px;
	float:left;
	width: 42px;
}
 .footer .footer-content .copy{
 	float:right; 
 	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #ffffff;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight:normal;
	width: 190px;
	margin-right: 710px;
	margin-top: 11px;
	

 	
 }
 .footer .footer-content .version{
 	float:right; 
 	/*font-family: Helvetica;*/
	font-size: 11px;
	color: #656465;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	font-weight:normal;
	margin-right: 110px;
	margin-top: -34px;
 }

/*	END FOOTER */

